» Ubuntu » Packages

Error

two or more packages specified (kboincspy-dev hardy)